Bug 97626 - remove help link
Summary: remove help link
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rc0blockers
TreeView+ depends on / blocked
 
Reported: 2003-06-18 15:20 UTC by Richard Li
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-27 20:37:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Li 2003-06-18 15:20:36 UTC
We don't have online help, so we should remove the help link from Portal Server
and CMS.

Comment 1 Justin Ross 2003-06-26 14:59:43 UTC
Perforce 32901 disables the help link in CMS.

Comment 2 Richard Li 2003-06-26 17:09:41 UTC
jim, can you remove the link from both core and portal server?

Comment 3 Jim Parsons 2003-06-26 21:57:50 UTC
Removed at 32930

Comment 4 Richard Li 2003-06-27 03:29:34 UTC
Jim, I think it still exists for Core?

Comment 5 Jim Parsons 2003-06-27 05:39:51 UTC
Removed from core now, but leaving this ticket open as it must still be removed
from apps.

Comment 6 Jim Parsons 2003-06-27 06:00:46 UTC
help link removed from apps @32941. I think that does it for this ticket.

Comment 7 Richard Li 2003-06-27 20:37:54 UTC
Verified fixed @32990. There was a changelist in between that wiped out the
portal server changes but I restored that in 32990.


Note You need to log in before you can comment on or make changes to this bug.